{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <title>My Subscriber</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/css/select2.min.css" rel="stylesheet">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/js/select2.min.js"></script>

  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="/resources/demos/style.css">
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<!-- disini -->
  <script src="{% static 'js/style.js' %}" type="text/javascript"></script>
  <link rel="stylesheet" type="text/css" href="style.css">
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');

        .judul{
          color: #D46A6A;
          background-color: black;
        }
    </style>
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
</head>

<body id="libs">
    {% include 'base.html' %}

<div id="wrapper">
  <div id="content">

    <h2>Login</h2>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <!-- <button type="submit">Login</button> -->
    </form>
    <br>
    <h1 class="text-center">How do you want to log in?</h1>
    <center><a href="{% url 'social:begin' 'google-oauth2' %}"><button type="submit" id="button" class="btn btn2 btn-success">Login with Google</button></a></center>
</body>
</html>